Bug 851759 - [abrt] telepathy-haze-0.6.0-1.fc17: sipe_backend_media_set_cname: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] telepathy-haze-0.6.0-1.fc17: sipe_backend_media_set_cname: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:fc09bd05f9bc2511eeb3585ff5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 07:02 EDT by Michal Ambroz
Modified: 2013-07-31 15:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:00:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.71 KB, text/plain)
2012-08-25 07:02 EDT, Michal Ambroz
no flags Details
File: maps (45.84 KB, text/plain)
2012-08-25 07:02 EDT, Michal Ambroz
no flags Details
File: backtrace (15.28 KB, text/plain)
2012-08-25 07:02 EDT, Michal Ambroz
no flags Details

  None (edit)
Description Michal Ambroz 2012-08-25 07:02:42 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: sipe_backend_media_set_cname
executable:     /usr/libexec/telepathy-haze
kernel:         3.5.2-1.fc17.x86_64
pid:            10588
pwd:            /
remote_result:  NOTFOUND
time:           Tue 21 Aug 2012 04:16:59 PM CEST
uid:            1000
username:       mambroz

backtrace:      Text file, 15643 bytes
dso_list:       Text file, 9940 bytes
maps:           Text file, 46938 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mambroz/2

core_backtrace:
:- 0x0 - - -
:a7f157d00031ce099b210131827f9dfdd9a808c3 0x500ad sipe_backend_media_set_cname libsipe.so -
:a7f157d00031ce099b210131827f9dfdd9a808c3 0x471cc - libsipe.so -
:a7f157d00031ce099b210131827f9dfdd9a808c3 0x4879b process_incoming_invite_call libsipe.so -
:a7f157d00031ce099b210131827f9dfdd9a808c3 0x2203c - libsipe.so -
:58366ad6ecbc7653e420a1801241785f71f63e91 0xe17d - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_dispatch libglib-2.0.so.0 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JmBBFHQHpk,guid=db29f0ef820ba4ec88e14df500000069
:XDG_RUNTIME_DIR=/run/user/mambroz
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/mambroz/keyring-b2nyK1/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1827,unix/unix:/tmp/.ICE-unix/1827
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mambroz
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/mambroz/keyring-b2nyK1/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JmBBFHQHpk,guid=db29f0ef820ba4ec88e14df500000069
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mambroz-R4NASN/database
:USER=mambroz
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1825
:SHLVL=1
:PWD=/home/mambroz
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/mambroz/keyring-b2nyK1
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mambroz
:HOME=/home/mambroz

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30151                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30151                30151                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1090080]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[1091347]
:pos:	0
:flags:	00
:7:socket:[1090085]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug 21 16:16:59 localhost kernel: [53499.721167] telepathy-haze[10588]: segfault at 0 ip           (null) sp 00007fff9e47e498 error 14 in telepathy-haze[400000+2c000]
:Aug 21 16:17:00 localhost abrt[10802]: Saved core dump of pid 10588 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-08-21-16:16:59-10588 (6684672 bytes)
Comment 1 Michal Ambroz 2012-08-25 07:02:46 EDT
Created attachment 606986 [details]
File: dso_list
Comment 2 Michal Ambroz 2012-08-25 07:02:48 EDT
Created attachment 606987 [details]
File: maps
Comment 3 Michal Ambroz 2012-08-25 07:02:52 EDT
Created attachment 606988 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:55:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 15:00:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.